/* STANDARD ELEMENTS */
* { /* WS: Default all styles */
	font-family: Verdana, Arial, Helvetica, Geneva, sans-serif;
	font-size: 11px;
	color:#000000;
}

TD { /* WS: Table cell */
	font-family: Verdana, Arial, Helvetica, Geneva, sans-serif;
	font-size: 11px;
	color:#000000;
}

H1 {
	font-size: 18px; 
	color:#C91016; 
}

H2 {
	font-size: 13px; 
	color:#C91016; 
	font-style: italic;
}

A {
	color:#C91016;
}

/* WEBSTART: HEADER AND MAIN BODY STYLE*/
.HeaderCell { /* WS: Background colour and size of Header Cell */
	width: 780px;
	height: 92px;
	background-color:#C91016;
}

.MainTable { /* WS: Background colour and details for main wrapper table */
	background-color:#FFFFFF;
}

/* WEBSTART: MENU STYLES*/
.NavColumn { /* WS: Background colour and size of Nav Column */
	background-color:#545F65;
	width: 170px;
}

.MenuURL{ /* WS: HTML Menu styles on A Href links */
	font-family: Verdana, Arial, Helvetica, Geneva, sans-serif;
	font-size: 10px;
	color:#FFFFFF;
	text-decoration: none;
}

.MenuMain { /* WS: HTML and JS Menu table style */
	background-color:#999999;
	width: 170px;
	border-bottom:5px solid #545F65;
	border-left:10px solid #545F65;
	border-right:10px solid #545F65; 
}

.MenuCell{ /* WS: HTML and JS Menu individual cell style */
	width: 170px;
	font-size: 10px;
	color:#FFFFFF;
	text-decoration: none;
}

.MenuCellDropdown1{ /* WS: DropDown Level 1 Cell styles */
	width: 170px;
	height: 18px;
	font-size: 10px;
	color:#FFFFFF;
	padding-left: 8px; 
	border-bottom: 2px solid #FFFFFF;
}

/* WEBSTART: MAIN CONTENT STYLES */
TD.MainContent{ /* WS: The Style on the main body content (applied on the td cell the supports page content) */
	background-color: #FFFFFF;
	font-family: Arial, Verdana, Helvetica, Geneva, sans-serif;
	font-size: 11px;
	width: 550px;
	padding:30px; 
}

TD.IndexContent{ /* WS: The Style on the main body content for the index page, only applies if turned on in setup */
	background-color: #FFFFFF;
	font-family: Arial, Verdana, Helvetica, Geneva, sans-serif;
	font-size: 11px;
	width: 550px;
	padding:30px; 
}

/* WEBSTART: SITE LINK AND SITE MAP STYLES */
.SiteLinks{ /* WS: HTML main page links */
	font-size: 10px;
	color: #666666;
	text-decoration: none;
	background-color: #D7D7D7;
}

.SiteMapLinks{ /* WS: SiteMap main Links */
	font-family: Arial, Verdana, Helvetica, Geneva, sans-serif;
	font-size: 11px;
	color: #000000;
}

.SiteMapSubLinks{ /* WS: SiteMap sub Links */
	font-family: Arial, Verdana, Helvetica, Geneva, sans-serif;
	font-size: 11px;
	color: #545F65;
}

/* WEBSTART: FORM ELEMENT STYLES */
.InputBox { /* WS: Contact form input boxes */
	font-family: Arial, Verdana, Helvetica, Geneva, sans-serif;
	font-size: 11px;
	color: #000000;
	border: 1px solid #C91016;
}

.InputButton {  /* WS: Contact form buttons */
	font-family: Arial, Verdana, Helvetica, Geneva, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	border: 1px solid #545F65;
	background-color: #C91016; 
}

/* WEBSTART: STANDARD GALLERY STYLES */
.GalleryImgMain { /* WS: The styles to be applied to the main image - Default is - solid 1px #999999; */
	border: solid 1px #545F65;
}

.GalleryImgThumb {  /* WS: The styles to be applied to image thumbs - Default is - solid 1px #999999; */
	border: solid 1px #545F65;	
	cursor:pointer;
}

/* WEBSTART: CUSTOM SITE SPECIFIC CLASSES */
.GlobalExpressBorderLeft {/* WS: Custom style for left hand page shadow border - e.g. Cam-Global */
	background: url(site_images/global-express-border-left.jpg) repeat-y;
}

.GlobalExpressBorderRight {/* WS: Custom style for right hand page shadow border - e.g. Cam-Global */
	background: url(site_images/global-express-border-right.jpg) repeat-y;
}

.ContactPhone{
	/* WS: Custom styles for left hand nav menu contact box - Cam-Global */
	color: #FFFFFF;
	padding: 10px;
	border-top: solid 1px #FFFFFF;
	border-bottom: solid 1px #FFFFFF;
	text-align: center;
	font-size: 12px;
	font-weight: bold;
}


.FooterContent{  
	/* WS: Custom footer styles - Cam-Global */
	color: #666666;
	background-color: #FFFFFF;
	font-size: 9px;
	padding: 30px;
	padding-bottom: 15px;
	
}

.FooterContent strong{
	/* WS: Custom  footer styles for bold tag - Cam-Global */
	color: #C91016;
	font-size: 12px;
	line-height:25px;
}

.ContactGlobalExpress{
	/* WS: Custom styles for right hand contact box - Cam-Global */
	color: #FFFFFF;
	padding: 10px;
}

.ContactGlobalExpress A{
	/* WS: Custom styles for right hand contact box links - Cam-Global */
	color: #FFFFFF;
}
